const mergeYaml = require("merge-yaml")

xit("mergeYaml",async function() {
    const yamlFilesDir = __dirname + "\\..\\test-data\\merge-yaml"
    console.log(yamlFilesDir)

    const merged = mergeYaml([
        yamlFilesDir + "\\old.yaml",
        yamlFilesDir + "\\new.yaml"
    ])

    console.log("merged:",merged)

    
})